:root {
    --blue-color:#0075ff;
    --blue-alt-color: #0d69d5;
    --orange-color: #f59e0b;
    --green-color:#22c55e;
    --red-color:#f44336;
    --grey-color:#888;
}
*{
    box-sizing: border-box;
}
body {
    font-family: "open Sans",sans-serif;
    margin: 0;
}
*:focus {
    outline: none;
}
a {
    text-decoration: none;
}
.page {
    min-height: 200vh;
    background-color: #f1f5f9;
}
ul {
    list-style: none;
    padding: 0;
}
 ::-webkit-scrollbar {
    width: 15px;
 }
 ::-webkit-scrollbar-track {
    background-color: white;
 }
 ::-webkit-scrollbar-thumb {
    background-color: var(--blue-color);
 }
 ::-webkit-scrollbar-thumb:hover {
    background-color: var(--blue-alt-color);
 }
/* start sidebar*/
.sidebar {
width: 250px;
box-shadow: 0 0 10px #ddd;
}
.sidebar > h3 {
    margin-bottom: 50px;
    right: 5px;
}
.sidebar > h3::before {
    content: "";
    background-color: black;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -20px;
    transform: translateX(-50%);
    left: 50%;
}
.sidebar > h3::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: black;
    border-radius: 50%;
    border: 4px solid white;
    left: 50%;
    bottom: -28px;
    transform: translateX(-50%);
}
.sidebar ul li a {
    transition: 0.3s;
    margin-bottom: 5px;
}
.sidebar ul li a span {
    font-size: 16px;
    margin-left: 10px;
}
.sidebar ul li a:hover,
.sidebar ul li a.active {
    background-color: #f6f6f6;
}
@media (max-width:767px) {
.sidebar {
    width: 62px;
    padding: 10px;
}
.sidebar > h3::before,
.sidebar > h3::after {
    display: none;
}
.sidebar ul li a span {
    display: none;
}
}
/* end sidebar*/
/* start content*/
.content {
overflow: hidden;
}
.head .search::before {
    font-family: var(--fa-style-family-classic);
    content: "\f002";
    font-weight: 900;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: var(--grey-color);
}
.head .search input {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-left: 5px;
    padding-left: 30px;
    width: 166px;
    transition:  0.3s;
}
.head .search input:focus {
width: 220px;
}
.head .search input:focus::placeholder {
opacity: 0;
}
.head .icons .notification::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: var(--red-color);
    border-radius: 50%;
    right: -3px;
    top: -3px;
    justify-content: space-between;
}
.head .icons img {
    width: 32px;
    height: 32px;
    margin-left: 15px;
    border-radius: 22px;
}
/* end content*/
.page h1 {
     margin: 20px 20px 40px;
}
.page h1::before,
.page h1::after {
    content: "";
    height: 3px;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.page h1::before {
    background-color: white;
    width: 120px;
}
.page h1::after {
    background-color: black;
    width: 40px;
}
.wrapper {
    grid-template-columns: repeat(auto-fill, minmax(450px,1fr));
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}
@media(max-width:767px) {
    .wrapper {
        grid-template-columns: minmax(200px, 1fr);
        margin-left: 10px;
        margin-right: 10px;
    }
}
/* end content*/
/* start welcom widget*/
.welcome {
    overflow: hidden;
}
.welcome .intro img {
    width: 170px;
    margin-bottom: -10px;
    height: 116px;
}
.welcome .avatar {
    width: 83px;
    height: 83px;
    border: 2px solid white;
    border-radius: 50%;
    padding: 2px;
    box-shadow: 0 0 5px #ddd;
    margin-left: 20px;
    margin-top: -32px;
}
.welcome .body {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.welcome .body > div {
    flex: 1px;
}
.welcome .visit {
    margin: 0 15px 15px auto;
    transition: 0.3s;
}
.welcome .visit:hover {
background-color: var(--blue-alt-color);
}
@media (max-width:767px) {
    .welcome .intro {
        padding-bottom: 30px;
    }
}
.welcome .avatar {
    margin-left: 0;
}
.welcome .body > div:not(:last-child) {
margin-bottom: 20px;
}
/* end welcom widget*/
/* start Quick-Draft*/
.Quick-Draft textarea {
    resize: none;
    min-height: 180px;
}
.Quick-Draft .Save {
  margin-left: auto;
  transition: 0.3s;
  cursor: pointer;
  color: white;
}
.Quick-Draft .Save:hover {
  background-color: var(--blue-alt-color);
  }
/* end Quick-Draft*/
/* start Targets*/
.Targets .target-row .icon {
    width: 80px;
    height: 80px;
    margin-right: 15px;
    text-align: center;
}
.Targets .details {
flex: 1;
}
.Targets .details .progress {
    height: 4px;
}
.Targets .details .progress > span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.Targets .details .progress > span span {
    position: absolute;
    bottom: 16px;
    right: -16px;
    color: white;
    border-radius: 6px;
    padding: 2px 2px;
    font-size: 13px;
}
.Targets .details .progress > span span::after {
    content: "";
    border-color: transparent;
    border-width: 5px;
    border-style: solid;
    position: absolute;
    bottom: -10px;
    border-top-color: blue;
    left: 44%;
    transform: translateX(-50%);
}
.Targets .details .progress > .blue span::after {
    border-top-color: var(--blue-color);
}
.Targets .details .progress > .orange span::after {
    border-top-color: var(--orange-color);
}
.Targets .details .progress > .green span::after {
    border-top-color: var(--green-color);
}
.blue .icon,
.blue .progress {
    background-color: #0d69d563;
}
.orange .icon,
.orange .progress {
    background-color: rgb(235 168 44 / 45%);
}
.green .icon,
.green .progress {
    background-color: #0080006b;
}
/* end Targets*/
/* start Tickets*/
.Tickets .box {
    border: 1px solid #eee;
    width: calc(50% - 10px);
}
@media (max-width:767px) {
    .Tickets .box {
        width: 100%;
    }
}
/* end Tickets*/
/* start Latest-News*/
.Latest-News .News-row:not(:last-of-type) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.Latest-News .News-row img {
    width: 100px;
    border-radius: 6px;
    margin-right: 15px;
}
.Latest-News .News-row .info {
    flex-grow: 1px;
}
.Latest-News .News-row .info h3 {
    margin: 0 0 6px;
    font-size: 16px;
}
@media (max-width:767px) {
    .Latest-News .News-row {
        display: block;
    }
}
.Latest-News .News-row .Label {
    margin: 10px auto;
    width: fit-content;
}
/* end Latest-News*/
/* Start Tasks*/
.Tasks .task-row:not(:last-of-type) {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.Tasks .task-row .info {
    flex-grow: 1;
}
.Tasks .done {
    opacity: 0.3;
}
.Tasks .done h3,
.Tasks .done p {
    text-decoration: line-through;
}
.Tasks .deleted {
    cursor: pointer;
    transition: 0.3;
}
.Tasks .deleted:hover {
  color: var(--red-color);
}
/* end Tasks*/
/* Start Latest-Uploads*/
.Latest-Uploads ul li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.Latest-Uploads ul li img {
    width: 40px;
    height: 40px;
}
/* end Latest-Uploads*/
/* Start Last-project*/
.Last-project ul::before {
    content: "";
    position: absolute;
    left: 31px;
    width: 4px;
    height: 68%;
    background-color: var(--blue-color);
}
.Last-project ul li::before {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    background-color: white;
    border: 2px solid white;
    outline: 2px solid var(--blue-color);;
    margin-right: 15px;
    z-index: 1;
}

.Last-project ul li.done::before {
    background-color: var(--blue-color);
}
.Last-project ul li.current::before {
    animation: Abdallah 0.8s infinite alternate;
}
.Last-project ul li.current::before {
    animation: Abdallah 0.8s infinite alternate;
}
.Last-project .launch-icon {
    position: absolute;
    width: 140px;
    right: 0;
    top: 57px;
    opacity: 0.3;
}
/* end Last-project*/
/* start reminders*/
.reminders ul li .key {
width: 15px;
height: 15px;
}
.reminders ul li > .blue {
border-left: 2px solid var(--blue-color);
}
.reminders ul li > .green {
border-left: 2px solid var(--green-color);
}
.reminders ul li > .orange {
    border-left: 2px solid var(--orange-color);
}
.reminders ul li > .red {
    border-left: 2px solid var(--red-color);
}
/* end reminders*/
/* Start Latest-Post*/
.Latest-Post .avatar {
    width: 48px;
    height: 48px;
    border-radius: 24px;
}
.Latest-Post .Post-content {
   text-transform: capitalize;
   border-top: 3px solid #eee;
   border-bottom: 3px solid #eee;
   min-height: 140px;
}
.Post-stats .Abdo {
    transition: 0.3s;
    color: gray;
}
.Post-stats .Abdo:hover {
  color: red;
}
.Post-stats .Ahmed {
    transition: 0.3s;
   color: gray;
}
.Post-stats .Ahmed:hover {
 color: rgb(35, 35, 255);
}
/* end Latest-Post*/
/* start social-media*/
.social-media .box {
padding-left: 70px;
}
.social-media .box i {
    position: absolute;
    left: 0;
    top: 0;
    width: 52px;
    transition: 0.3s;
 }
 .social-media .box i:hover {
 transform: rotate(5deg);
 }
 .social-media .twitter {
    background-color: #2f9ee4a3;
    color: #1da1f2;
 }
 .social-media .twitter i,
 .social-media .twitter a {
    background-color: #1da1f2;
 }
 .social-media .Facebook {
    background-color: #125b886e;
    color: #1da1f2;
 }
 .social-media .Facebook i,
 .social-media .Facebook a {
    background-color: #1877f2;
 }
 .social-media .youtube {
    background-color: rgb(112, 20, 20);
    color: #ff0000;
 }
 .social-media .youtube i,
 .social-media .youtube a {
    background-color: #ff0000;
 }
 .social-media .linkedin {
    background-color: #1673ad52;
    color: #1da1f2;
 }
 .social-media .linkedin i,
 .social-media .linkedin a {
    background-color: #1877f2;
 }
/* end social-media*/
/* start projects*/
.projects .responsive-table {
    overflow-x: auto;
}
.projects table {
    min-width: 1000px;
    border-spacing: 0;
}
.projects thead td {
    background-color: #eee;
    font-weight: bold;
    transition: 0.3s;
}
.projects table td {
   padding: 15px;
}
.projects tbody td {
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
}
.projects tbody tr:hover td {
    background-color: #faf7f7;
}
.projects table img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 2px;
    background-color: white;
}
.projects table tbody tr td:last-child {
    border-radius: 1px solid #eee;
}
.projects table img:not(:first-child) {
    margin-left: -20px;
}
/* end projects*/
/* Star Settings*/
.toggle-Checkbox {
    -webkit-appearance: none;
    appearance: none;
    display: none;
}
.toggle-Switch {
    background-color: #ccc;
    width: 78px;
    height: 32px;
    border-radius: 16px;
    position: relative;
    transition: 0.3s;
    cursor: pointer;
}
.toggle-Switch::before {
    font-family: var(--fa-style-family-classic);
content: "\f00d";
font-weight: 900;
background-color: white;
width: 24px;
height: 24px;
position: absolute;
border-radius: 50%;
top: 4px;
left: 4px;
display: flex;
justify-content: center;
align-items: center;
color: #AAA;
transition: 0.3s;
}

.toggle-Checkbox:checked +  .toggle-Switch {
background-color: var(--blue-color);
}
.toggle-Checkbox:checked +  .toggle-Switch::before {
    content: "\f00c";
left: 50px;
color: var(--blue-color);
}
.Settings-Page {
    grid-template-columns: repeat(auto-fill,minmax(500px , 1fr))
}
@media (max-width:767px) {
    .Settings-Page {
grid-template-columns: minmax(100px , 1fr);
margin-left: 10px;
margin-right: 10px;
gap: 10px;
    }
}
.Settings-Page .close-message {
    border: 1px solid #ccc;
    resize: none;
    min-height: 150px;
}
.Settings-Page.Email {
    display: inline-flex;
    width: calc(100% - 90px);
}
/* end Settings*/
/* start Settings box*/
.Settings-Page .Socail i {
width: 40px;
height: 40px;
background-color: #f6f6f6;
border: 1px solid #ddd;
border-right: none;
border-radius: 6px 0 0 6px;
transition: 0.3s;
font-size: 20px;
text-align: center;
right: 30px;
bottom: 20px;
}
.Settings-Page :disabled {
    cursor: no-drop;
    background-color: #f0f4f8;
    color: #bbb;
}
.Settings-Page .Socail input {
    height: 40px;
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    padding-left: 10px;
    border-radius: 0 6px 6px 0;
}
.Settings-Page .Socail > div:focus-within i {
    color: var(--blue-color);
}
/* end Settings box*/
/* start wiedgits-Control*/
.wiedgits-Control .control input[type=checkbox]{
    -webkit-appearance: none;
    appearance: none;
}
.wiedgits-Control .control label {
padding-left: 30px;
cursor: pointer;
position: relative;
}
.wiedgits-Control .control label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    border: 1px solid var(--grey-color);
    width: 14px;
    height: 14px;
    margin-top: -9px;
   
}
.wiedgits-Control .control label:hover:before{
    border-color: var(--blue-alt-color);
}
.wiedgits-Control .control label::after {
    font-family: var(--fa-style-family-classic);
    content: "\f00c";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    background-color: var(--blue-color);
    color: white;
    font-size: 12px;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0) rotate(360deg);
    transition: 0.3s;
   
}
.wiedgits-Control .control input[type=checkbox]:checked + label::after{
    transform: scale(1);
}
.Backup-Control input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;
}
.Backup-Control .date label {
position: relative;
cursor: pointer;
padding-left: 30px;
}
.Backup-Control .date label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -11px;
    width: 18px;
    height: 18px;
    border: 2px solid var(--grey-color);
    border-radius: 50%;
}
.Backup-Control .date label::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 3px;
    width: 12px;
    height: 12px;
    background-color: var(--blue-color);
    border-radius: 50%;
    transition: 0.3s;
    transform: scale(0);
}
.Backup-Control .date input[type=radio]:checked + label::after {
    transform: scale(1);
}
.Backup-Control .date input[type=radio]:checked + label::before {
   border-color: var(--blue-color);
}
.Backup-Control .servars{
    border-top: 1px solid #eee;
    padding-top: 20px;
}
.Backup-Control .servars .servar{
    border: 2px solid #eee;
    position: relative;
}
.Backup-Control .servars .servar label {
    cursor: pointer;
}
@media(max-width:767px){
    .Backup-Control .servars {
        flex-wrap: wrap;
    }
}
.Backup-Control .servars input[type="radio"]:checked + .servar {
    border-color:var(--blue-color);
    color: var(--blue-color);
   
}
/* end wiedgits-Control*/
/* start profile-page*/
.profile-page .avatar-box {
width: 300px;
}
@media(min-width:768px){
 .profile-page .avatar-box {
          border-right: 1px solid #eee;
        }
}
@media(max-width:767px) {
    .profile-page .overview {
        flex-direction: column;
    }
}
.profile-page .avatar-box img {
    width: 120px;
    height: 120px;
}
.profile-page .avatar-box .Level{
height: 6px;
overflow: hidden;
margin: auto;
width: 70%;
}
.profile-page .avatar-box .Level span {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: var(--blue-color);
    border-radius: 6px;
}

.profile-page .info-box .box {
flex-wrap: wrap;
border-bottom: 1px solid #eee;
transition: 0.3s;
}
.profile-page .info-box .box:hover {
    background-color: #f9f9f9;
}
.profile-page .info-box .box > div {
min-width: 300px;
padding: 10px 0 0 ;
}
.profile-page .info-box h4 {
font-weight: normal;
}
/* end profile-page*/
/* start other data*/
@media(max-width:767px){
    .profile-page .other-data {
        flex-direction: column;
    }
}
.profile-page .skills-card {
   flex-grow: 2;
}
.profile-page .skills-card ul li {
    padding: 15px 0;
}
.profile-page .skills-card ul li:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.profile-page .skills-card ul li span {
    display: inline-flex;
    padding: 4px 10px;
    border-radius: 6px;
    background-color: #eee;
    font-size: 14px;
}
.profile-page .skills-card ul li span:not(:last-child){
    margin-right: 5px;
}
.profile-page .activities {
flex-grow: 2;
}
.profile-page .activities .Activity:not(:last-of-type) {
border-bottom: 1px solid #eee;
padding-bottom: 20px;
margin-bottom: 20px;
}
.profile-page .Activity img {
    width: 64px;
    height: 64px;
    margin-right: 10px;
    border-radius: 42px;
}
@media(min-width:768px){
    .profile-page .Activity .date {
        margin-left: auto;
        text-align: right;
    }
}
@media(max-width:767px){
    .profile-page .Activity {
flex-direction: column;
    }
    .profile-page .Activity img {
      margin-right: 0;
      margin-bottom: 15px;
    }
    .profile-page .Activity .date {
        margin-top: 15px;
    }
}
/* end other data*/
/* start projects-page*/
.projects-page {
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
}
@media (max-width:767px){
    .projects-page {
        grid-template-columns: minmax(200px,1fr);
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.projects-page .project .date {
    position: absolute;
    right: 10px;
    top: 10px;
}
.projects-page .project h4 {
font-weight: normal;
}
.projects-page .project .Team {
position: relative;
min-height: 80px;
}
.projects-page .project .Team a {
position: absolute;
bottom: 0;
left: 0;
}
.projects-page .project .Team a:nth-child(2) {
left: 25px;
}
.projects-page .project .Team a:nth-child(3) {
    left: 50px;
}
.projects-page .project .Team a:nth-child(4) {
    left: 75px;
}
.projects-page .project .Team a:nth-child(5) {
    left: 100px;
}
.projects-page .project .Team a:hover {
    z-index: 1000;
}
.projects-page .project .Team img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid white;
}
.projects-page .project .do {
    justify-content: flex-end;
    border-top: 2px solid #eee;
    margin-top: 15px;
    padding-top: 15px;
}
.projects-page .project .do span {
    padding: 5px 8px;
    margin-left: 5px;
    width: fit-content;
}
@media(max-width:767px){
    .projects-page .project .info {
       flex-direction: column;
    }
}
@media(max-width:767px){
    .projects-page .project .do span {
        justify-content: space-between;
    }
}
@media(max-width:767px){
    .projects-page .project .prog {
        margin-bottom: 15px;
    }
}
.projects-page .project .info {
    border-top: 1px solid #eee;
    margin-top: 15px;
    padding-top: 15px;
}
.projects-page .project .prog {
height: 8px;
width: 260px;
position: relative;
border-radius: 6px;
}
.projects-page .project .prog span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 6px;
}
/* end projects-page*/
/* start Courses*/
.Courses-Page {
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
}
@media (max-width:767px){
    .Courses-Page {
        grid-template-columns: minmax(200px,1fr);
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.Courses-Page .Courses {
    overflow: hidden;
}
.Courses-Page .Courses .cover {
    max-width: 100%;
}
.Courses-Page .Courses .instructor {
    position: absolute;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    top: 20px;
    left: 20px;
    border: 2px solid white;
}
.Courses-Page .Courses .info {
    border-top: 1px solid #eee;
    font-size: 13px;
}
.Courses-Page .Courses .description {
    line-height: 1.6;
}
.Courses-Page .Courses .info .title {
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 15px
}
/* end Courses*/
/* start friends-page*/
.friends-page {
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
}
@media (max-width:767px){
    .friends-page {
        grid-template-columns: minmax(200px,1fr);
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.friends-page .contact {
    position: absolute;
    left: 10px;
    top: 10px;
} 
.friends-page .contact i {
    background-color: #eee;
    padding: 10px;
    border-radius: 50%;
    font-size: 13px;
    color: #666;
    cursor: pointer;
    transition: 0.3s;
} 
.friends-page .contact i:hover {
    background-color: var(--blue-color);
    color: white;
} 
.friends-page .friend .icons {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.friends-page .friend .icons i {
    margin-right: 5px;
}
.friends-page .friend .icons .vip {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    opacity: 0.3;
}
/* start files-page*/
.files-page .files-stats {
min-width: 260px;
}
.files-page .files-stats .icons {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.files-page .files-stats .size {
    margin-left: auto;
}
.files-page .files-stats .blue {
    background-color: #0000ff63;
}
.files-page .files-stats .green {
    background-color: #00800080;
}
.files-page .files-stats .red {
    background-color: #ff000066;
}
.files-page .files-stats .orange {
    background-color: #ffa50070;
}
.files-page .files-stats .upload {
    margin: 15px auto 0;
    font-size: 17px;
    transition: 0.3s;
}
.files-page .files-stats .upload:hover {
background-color: var(--blue-alt-color);
}
.files-page .files-stats .upload:hover i {
animation: go-up 0.8s infinite;
}
.files-page .file-content {
    flex: 1;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.files-page .file-content img {
    width: 64px;
    height: 64px;
    transition: 0.3s;
}
.files-page .file-content .file:hover img {
    transform: rotate(5deg);
}
.files-page .file-content .info {
    border-top: 1px solid #eee;
}
.files-page {
    flex-direction: row-reverse;
    align-items: flex-start;
}
@media (max-width:767px) {
    .files-page {
      flex-direction: column;
      align-items: normal;
    }
}
/* start plans-page*/
.plans-page {
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
}
@media (max-width:767px){
    .plans-page {
        grid-template-columns: minmax(200px,1fr);
        margin-left: 10px;
        margin-right: 10px;
        gap: 10px;
    }
}
.plans-page .plan .top {
    border: 3px solid white;
    outline: 3px solid transparent;
}
.plans-page .plan.green .top {
    outline-color: var(--green-color);
}
.plans-page .plan.blue .top {
    outline-color: var(--blue-color);
}
.plans-page .plan.orange .top {
    outline-color: var(--orange-color);
} 
.plans-page .plan .price {
    position: relative;
    font-size: 40px;
    width: fit-content;
    margin: auto;
}
.plans-page .plan .price span {
    position: absolute;
    left: -20px;
    top: 0;
    font-size: 25px;
}
.plans-page .plan ul li {
    padding: 15px 0;
    display: flex;
    align-items: center;
    font-size: 15px;
    border-bottom: 1px solid #eee;
}
.plans-page .plan ul li .yes {
    color: var(--green-color);
}
.plans-page .plan ul li i:not(.yes, .help) {
    color: var(--red-color);
}
.plans-page .plan ul li i:first-child {
    font-size: 15px;
    margin-right: 5px;
}
.plans-page .plan ul li .help {
    color: var(--grey-color);
    margin-left: auto;
    cursor: pointer;
}
/* end plans-page*/
/* end files-page*/
/* end friends-page*/
/* Start animation*/
@keyframes Abdallah {
    from {
background-color: var(--blue-color);
    }
    to {
background-color: white;
    }

}
@keyframes go-up {
    0% , 100%{
transform: translateY(0);
    }
    50% {
transform: translateY(-5px);
    }
    100% {

    }
}
/* end animation*/